1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
  2. Вы находитесь в русском сообществе Bukkit. Мы - администраторы серверов Minecraft, разрабатываем собственные плагины и переводим на русский язык плагины наших собратьев из других стран.
    Скрыть объявление
  3. Данный раздел создан исключительно для релизов! Вопросы по лаунчеру или обвязке задавайте ТОЛЬКО в соответсвующей теме автора. Любые другие темы будут удалены, а авторы понесут наказание.

Лаунчер sashok724's Launcher v3 [OpenSource] [Support]

Тема в разделе "Веб-обвязки и лаунчеры", создана пользователем new-sashok724, 15 янв 2016.

  1. Sergey1006

    Sergey1006 Ньюби

    Баллы:
    1
    У меня как у человека выше проблема
     
  2. Быстрая раскрутка сервера Minecraft
  3. BAYAN_36

    BAYAN_36 Новичок

    Баллы:
    16
    Имя в Minecraft:
    BAYAN_36
    Проблема с Авторизацией: upload_2018-12-10_20-34-25.png

    Лаунчер соединил верно с сайтом, но что-то не пашет, заранее спасибо за помощь ^_^
     
  4. DEBIT

    DEBIT Активный участник Пользователь

    Баллы:
    61
    Имя в Minecraft:
    DEBIT
    версия
    У тебя dle?
     
  5. SergK35

    SergK35 Активный участник Пользователь

    Баллы:
    76
    Имя в Minecraft:
    Sergk35
    У некоторых игроков не запускается клиент игры. В отладке показывает только: Exit code -1073741819 С чем это связано? % таких игроков очень мал, но все же хотелось бы решить это проблему.
     
  6. Acurity

    Acurity Активный участник Пользователь

    Баллы:
    78
    Столкнулся с проблемой установки мода Carpenter's Block на версию 1.7.10.
    При загрузке клиент вылетает без единой ошибки.
    Если запускать через ванилла лаунчер/клиент от Mojang - всё работает.
     
  7. Acurity

    Acurity Активный участник Пользователь

    Баллы:
    78
    Предполагаю, что проблема связана с тем, что данный мод докачивает папку в директорию ./mods/ (carpentersblock), в которой содержится архив, размер которого 31кб. Но вот когда лаунчер скачивает файлы, архив в данной папке имеет лишь 5кб. С чем это связано?
     
    Последнее редактирование: 17 дек 2018
  8. Acurity

    Acurity Активный участник Пользователь

    Баллы:
    78
    // решено.
     
  9. DEBIT

    DEBIT Активный участник Пользователь

    Баллы:
    61
    Имя в Minecraft:
    DEBIT
    Как.Ну тип можно убрать проверку папки,но интересен твой метод
     
  10. smert999

    smert999 Активный участник

    Баллы:
    61
    Имя в Minecraft:
    smert999
    Народ ,все перерыл ,но не могу найти как обновить forge до актуальной версии самому или только ждать когда сашок обновит у меня половину нужных модов не работает из за этой проблемы ,наставьте на путь истинный .
     
  11. Фырька

    Фырька Активный участник Пользователь

    Баллы:
    66
    Нужно всего лишь раскоментить 1 строчку в конфиге клиента
     
  12. DEBIT

    DEBIT Активный участник Пользователь

    Баллы:
    61
    Имя в Minecraft:
    DEBIT
    А ну я так же сделал.
     
  13. Acurity

    Acurity Активный участник Пользователь

    Баллы:
    78
    Всё достаточно просто:
    1) качаешь forge (Universal версию);
    2) переименовываешь скачанный файл в "forge";
    3) заменяешь им аналогичный файл в клиенте, который загружает твой лаунчер.
     
  14. Acurity

    Acurity Активный участник Пользователь

    Баллы:
    78
    Я не знал этого.
     
  15. andry093

    andry093 Новичок

    Баллы:
    6
    Так и сделал,выскакивает ошибка :
    [17:37:25] [main/ERROR] [LaunchWrapper]: Unable to launch
    java.lang.reflect.InvocationTargetException: null
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.8.0_131]
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62) ~[?:1.8.0_131]
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.8.0_131]
    at java.lang.reflect.Method.invoke(Method.java:498) ~[?:1.8.0_131]
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:135) [launchwrapper-1.12-launcherfixed.jar:?]
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12-launcherfixed.jar:?]
    at launcher.lOlkEKchebureK.LoLkeKChEbUREk(SourceFile:321) [Launcher.jar:?]
    at launcher.lOlkEKchebureK.main(SourceFile:204) [Launcher.jar:?]
    Caused by: joptsimple.MultipleArgumentsForOptionException: Found multiple arguments for option version, but you asked for only one
    at joptsimple.OptionSet.valueOf(OptionSet.java:179) ~[OptionSet.class:?]
    at net.minecraft.client.main.Main.main(SourceFile:86) ~[Main.class:?]
    ... 8 more​
     
  16. andry093

    andry093 Новичок

    Баллы:
    6
    в каком файле это строка ? не могу вспомнить
     
  17. andry093

    andry093 Новичок

    Баллы:
    6
    да и со старой версией фордж всё работало
     
  18. Acurity

    Acurity Активный участник Пользователь

    Баллы:
    78
    Универсал версию, по-твоему мнению, я просто так написал? Ты инсталлер форжа пихаешь туда, а не уже распакованный...
     
  19. andry093

    andry093 Новичок

    Баллы:
    6
    я как раз таки универсал и пихал...

    "forge-1.12.2-14.23.5.2768-universal"
     
    Последнее редактирование: 24 дек 2018
  20. andry093

    andry093 Новичок

    Баллы:
    6
    Перерыл все файлы,нашёл --version ${version_name}.Везде написано 1 раз
     
  21. andry093

    andry093 Новичок

    Баллы:
    6
    Исправил,нужно удалять liteloader
     

Поделиться этой страницей